
body{
	background-color: #FBFCFC;
}

*{
	font-family: 'Roboto', sans-serif;
}

a{
	 text-decoration:none;
	 color: black;
}



p{
	text-align: justify;
}

.col{
	align-self: center !important; 
}

.col-lg-4{
	align-self: center !important; 
}

.body-container{
	padding: 20px;
}

.contenedor_imagen{
    position: relative;
    display: inline-block;
    text-align: center;
}

.centrado_imagen{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: white;
}

.mv{
	background-color: #777;
	padding: 20px;
	color: white;
}

.square {
  height: 80px;
  width: 10px;
  background-color: gray;
	float: left;
}

.margin50{
	margin-left: 50px;
}

.divcenter{
	text-align: center;
	width: 100%;
}

.card
{
	border:none !important;
}

.footer{
	background-image: url('Img/footer.jpg');
	height: 80px;
	padding: 20px;
	color:white;
	text-align: center;
}

.nav-link{
	color: white !important;
}



.biglogo{
	width: 80px;
	margin-left: 30px;
}


.catalogdiv{
	transition: width 2s;
}

.catalogdiv:hover{
	
}

.header-container{
	margin-right: 10px;
	margin-left: 10px;
}

.nav-link{
	font-family: 'Montserrat', sans-serif !important;
}

.nav-link:hover{
	color: #D0D3D4;
}

.bg-dark{
	background-color: #424949 !important;
}

.header-container .row .col-sm{
	align-self: center;
}

.misionvision .col-lg-6{
	align-self: center !important;
}


@media (min-width: 601px) {
	.nav-item{
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
	}

	.navbar-brand-small{
		display: none;
	}
}

@media (max-width: 600px) {
    .biglogo{
    	width: 50px;
    	margin:10px;
    }

    .biglogo-div{
		text-align: center;
	}

	.text-right{
		text-align: center !important;
	}

	.navbar-brand-big{
		display: none;
	}

	.misionvision img{
		width: 100%;
	}
}